SELECT Код_типа_коммутации INTO #TmpTable FROM Справочник_типов_коммутаций
SET IDENTITY_INSERT Справочник_типов_коммутаций ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 1) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (1,'Отключение КЗ',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 2) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (2,'Отключение нагрузки',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 3) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (3,'Аварийное отключение вручную',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 4) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (4,'Плановое отключение без нагрузки',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 5) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (5,'Имитационное отключение',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 6) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (6,'Автоматическое включение',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 7) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (7,'Включение вручную',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 8) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (8,'неизвестная причина',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 9) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (9,'неизвестная причина',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 10) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (10,'при создании схемы',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_коммутации = 11) INSERT INTO Справочник_типов_коммутаций (Код_типа_коммутации,Описание,Для_включения) VALUES (11,'при создании схемы',1)

SET IDENTITY_INSERT Справочник_типов_коммутаций OFF
DROP TABLE #TmpTable
